Bug 8056 - [UPDATE REQUEST 2014.1] SQLite 3.19.2
: [UPDATE REQUEST 2014.1] SQLite 3.19.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 17:08 MSD by Алзим
Modified: 2017-06-23 04:46 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-06-15 17:08:16 MSD
Обновился sqlite.
Comment 1 Алзим 2017-06-15 17:10:18 MSD
Updated to 3.19.2

https://abf.io/build_lists/2879012
https://abf.io/build_lists/2879013
Comment 2 Vladimir Potapov 2017-06-16 13:50:53 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-23 04:46:36 MSD
sqlite-3.19.2-1
https://abf.io/build_lists/2879012
https://abf.io/build_lists/2879013
*********************** Advisory **************************
Updated to 3.19.2
***********************************************************
QA Verified